/*
AUTORE: Manuel Vichi 3^AIN
Esercizio 1
*/
#include <iostream>
using namespace std;
int main(void) {
	int valore;
	bool accettato = false;
	while (accettato == false) {
		cout << "Inserisci un valore: ";
		cin >> valore;
		cout << endl;
		if (valore > -11 && valore < 11) {
			cout << "Valore accettato" << endl;
			accettato = true;
		} else {
			if (valore < -20 || valore > 20) {
				cout << "Valore accettato" << endl;
				accettato = true;
			}
			else {
				cout << "ERRORE! Valore non valido!" << endl;
				accettato = false;
			}
		}
	}
	return 0;
}
